mscorlib [00 00 00 00 00 00 00 00 04 00 00 00 00 00 00 00] 1.0.5000.0 2.0.0.0 4.0.0.0 Gtk# is thread aware, but not thread safe; See the <link location="node:gtk-sharp/programming/threads">Gtk# Thread Programming</link> for details. System.Runtime.Remoting.Channels.IChannel System.Runtime.InteropServices.ComVisible(true)

The sending side of channels must expose the interface.

Provides required functions and properties for the sender channels.

- Method
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  System.Runtime.Remoting.Messaging.IMessageSink `` `` `` To be added: an object of type 'string' To be added: an object of type 'object' To be added: an object of type 'string&' To be added To be added: an object of type 'Runtime.Remoting.Messaging.IMessageSink' To be added